import { type Base, genBase } from "./_base"

export interface Adime extends Base {
  encounter_id: number
  employee_id: number
  time?: string
  value: unknown
}

export function genAdime(): Adime {
  return {
    ...genBase(),
    encounter_id: 0,
    employee_id: 0,
    value: ''
  }
}

